button.btn.btn_default
    span.btn__text Узнать больше
a(href="#").btn.btn_primary
    span.btn__text Бесплатное занятие
a(href="#").btn.btn_primary.btn_small-long
    span.btn__text Бесплатное занятие
button.btn.btn_secondary.btn_long
    span.btn__text Записаться на бесплатное занятие
button.btn.btn_default.btn_middle
    span.btn__text Записаться